<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld3405m000" xml:lang="en">
   <Header>
      <Title>Print Trial Balance - Dimensions (tfgld3405m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Use this session to print the trial balance
		  with detailed dimension data.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title> General</Title>
         <FieldGroup>
            <Title> Settings</Title>
            <FieldHelp ID="year">
               <Header>
                  <Title>Fiscal Year</Title>
               </Header>
               <FuncDesc>The fiscal year for which the trial balance is printed.</FuncDesc>
               <SimpleSection>
                  <List>
                     <ListItem> </ListItem>
                  </List>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="prod">
               <Header>
                  <Title>Fiscal Period</Title>
               </Header>
               <FuncDesc>The fiscal period for which the trial balance is printed.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="dim.type">
               <Header>
                  <Title>Dimension Type</Title>
               </Header>
               <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#DimensType_tf" role="glossary">dimension type</Link> number.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="screen.duac">
               <Header>
                  <Title>Accounting Scheme</Title>
               </Header>
               <FuncDesc>Select the <Link href="/baanerp/tf/glossary/glossary#AccounScheme_tf" role="glossary">accounting scheme</Link>.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="atyp">
               <Header>
                  <Title>Account Type</Title>
               </Header>
               <FuncDesc>Select the account type.</FuncDesc>
               <DefaultValue>
                  <SectionTitle> Default value</SectionTitle>
                  <Paragraph> 
                     <GUIRef href="/baanerp/tf/domains/gld.acty#all" role="option">All</GUIRef>
                  </Paragraph>
               </DefaultValue>
            </FieldHelp>
            <FieldHelp ID="budget.code">
               <Header>
                  <Title>Budget</Title>
               </Header>
               <FuncDesc>Select the budget code to compare the actual amount with
				the budgeted amount.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
      <FieldGroup>
         <Title> Options</Title>
         <FieldGroup>
            <Title> Settings</Title>
            <FieldHelp ID="form.hcur">
               <Header>
                  <Title>Home Currency</Title>
               </Header>
               <FuncDesc>For a single-company setup, the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link> defined in the <GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">Companies (tcemm1170m000)</GUIRef> session.</FuncDesc>
               <SimpleSection>
                  <Paragraph>For a multicompany setup, the currency defined in the <GUIRef href="/baanerp/tf/gld/tfgld0680m000" role="session">Reporting Currency Group Setup (tfgld0680m000)</GUIRef> session.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="crsc.f">
               <Header>
                  <Title>Reporting Currency Group</Title>
               </Header>
               <FuncDesc>For a multicompany setup, the <Link href="/baanerp/tf/glossary/glossary#000497" role="glossary">reporting currency group</Link> defined in the <GUIRef href="/baanerp/tf/gld/tfgld0680m000" role="session">Reporting Currency Group Setup (tfgld0680m000)</GUIRef> session.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title> Options</Title>
            <FieldHelp ID="print.nfinal">
               <Header>
                  <Title>Non-Finalized Transactions</Title>
               </Header>
               <FuncDesc> If this check box is selected, LN prints amounts that
				are based on both finalized transactions and non-finalized transactions.</FuncDesc>
               <Note>
                  <SectionTitle> Note</SectionTitle>
                  <Paragraph>Non-finalized transactions are considered only if the <Link href="/baanerp/tf/domains/gld.hmod" role="domain" Update="No">update method</Link> of the account type is <GUIRef href="/baanerp/tf/domains/gld.hmod#real.time" role="option">Real Time Processing</GUIRef>.</Paragraph>
               </Note>
            </FieldHelp>
            <FieldHelp ID="tfgld.group">
               <Header>
                  <Title>All Companies of Group</Title>
               </Header>
               <FuncDesc> If this check box is selected, LN prints the current
				report for all companies of the current financial group.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="print.budg.var">
               <Header>
                  <Title>Print Budget Variances</Title>
               </Header>
               <FuncDesc> If this check box is selected, LN prints budget
				variance reports. A budget must be available for the specified year.</FuncDesc>
               <SimpleSection>
                  <Paragraph> If this check box is cleared, LN prints trial balance
				  reports.</Paragraph>
               </SimpleSection>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
   </Fields>
</Session>